uuid: 776bfc2e-b9f7-4d29-9901-0b16cc1117c7
langcode: en
status: true
dependencies:
  config:
    - filter.format.markdown
    - filter.format.minimalhtml
    - filter.format.minimalhtmltitle
    - node.type.action
    - node.type.article
    - node.type.blog
    - node.type.campaign
    - node.type.event
    - node.type.page
    - node.type.people
    - node.type.resource
    - taxonomy.vocabulary.tags
  module:
    - comment
    - contextual
    - file
    - filter
    - honeypot
    - node
    - quickedit
    - system
    - taxonomy
    - ui_patterns_library
_core:
  default_config_hash: wx_SmNDtHorXJ90rDiwqo6EvHgyvz6_SZFsFO77cdvY
id: contributor
label: Contributor
weight: 2
is_admin: null
permissions:
  - 'access contextual links'
  - 'access in-place editing'
  - 'access patterns page'
  - 'bypass honeypot protection'
  - 'create action content'
  - 'create article content'
  - 'create blog content'
  - 'create campaign content'
  - 'create event content'
  - 'create page content'
  - 'create people content'
  - 'create resource content'
  - 'create terms in tags'
  - 'delete own action content'
  - 'delete own article content'
  - 'delete own blog content'
  - 'delete own campaign content'
  - 'delete own event content'
  - 'delete own files'
  - 'delete own page content'
  - 'delete own people content'
  - 'delete own resource content'
  - 'edit own action content'
  - 'edit own article content'
  - 'edit own blog content'
  - 'edit own campaign content'
  - 'edit own comments'
  - 'edit own event content'
  - 'edit own page content'
  - 'edit own people content'
  - 'edit own resource content'
  - 'edit terms in tags'
  - 'skip comment approval'
  - 'use text format markdown'
  - 'use text format minimalhtml'
  - 'use text format minimalhtmltitle'
  - 'view blog revisions'
  - 'view the administration theme'
